

/* **************************************** ** event ** **************************************** */

.event_cont{position:relative; width:60%; text-align:center; margin:110px auto 70px auto;}
.event_cont .event_image{display:block;}
.event_cont .event_image img{max-width:100%;}
.event_cont a.button{margin:30px auto 0 auto;}

@media all and (max-width:980px){
	.event_cont{width:100%; padding:0 20px; margin:30px auto 50px auto;}
}

@media all and (max-width:800px){
}

@media all and (max-width:768px){
	.event_cont{padding:0 15px; margin:20px auto 30px auto;}
}

/* ============================================================= TOP */
/* --------------------------------------------- */
#wrap{min-width:1160px; width:100%; overflow:visible;}
#top-whois-bar{margin:0 auto; height:30px;}
#commonHead{position:relative; z-index:999; height:30px;}
.common_head_wrap{width:1280px !important;}
#wrap .flex_cont{width:100%; align-items:center; display:flex; display:-webkit-flex; display:-ms-flex; display:-ms-flexbox; flex-wrap:wrap; -ms-flex-wrap:wrap;}
.res_pc{display:block;}
.res_mo{display:none !important;}

@media all and (max-width:1280px){
	#wrap{min-width:100%;}
	#top_area{height:120px; box-sizing:border-box; width:100%; display:block; position:relative;}
	.common_head_wrap{width:100% !important; padding:0 20px;}
}

@media all and (max-width:980px){
	.res_pc{display:none;}
	.res_pc #main_section1{display: block !important;}
	.res_mo{display:block !important;}
	.container-fluid{display:none;}
}

@media all and (max-width:800px){
}

@media all and (max-width:768px){
}

@media all and (max-width:640px){
}

@media all and (max-width:520px){
}

@media all and (max-width:480px){
}

/* --------------------------------------------- */
#top-wrap{margin:0 auto; height:54px;}
#top-wrap #top-bar{position:relative; width:1080px; margin:0 auto; padding-bottom:8px;}
#top-wrap #top-bar .h1_logo{position:relative; display:inline-block; color:#3977ca;}
#top-wrap #top-bar .top_right{position:absolute; top:14px; right:0; bottom:0; vertical-align:top; text-align:right; font-size:12px; letter-spacing:-1px; height:35px;}
/* --------------------------------------------- TOP Menu */
#top-whois-bar{z-index:99;}
#top-menu{position:fixed; width:100%; height:90px; background:none; border-top: 1px solid #e4e4e4; border-bottom: 1px solid #ddd; z-index:99; transition:0.5s; -moz-transition:0.5s; -webkit-transition:0.5s; -o-transition:0.5s; -ms-transition:0.5s; background: #fff;}
#top-menu.non_Svisual {background:#fff;  border-bottom: 1px solid #f0f1f4;}
#top-menu.scroll_on {background:#fff; border-top: 1px solid #e4e4e4; border-bottom: 1px solid #e8e8e8; transition:0.3s; -moz-transition:0.3s; -webkit-transition:0.3s; -o-transition:0.3s; -ms-transition:0.3s;}
#top-menu .swrap{overflow:hidden; position:relative; min-width:1280px; width:1280px; margin:0 auto;}
#top-menu #shadow_device {left:0; top:0; width:100%; height:100%; display:none; position:fixed}
#top-menu #toucharea {height:90px;}
#top-menu header{transition:0.2s; -moz-transition:0.2s; -webkit-transition:0.2s; -o-transition:0.2s; -ms-transition:0.2s; top:0; width:100%; height:90px; overflow:hidden; position:absolute; z-index:997}
/*#top-menu header.active{height:229px}*/
#top-menu header::after{clear:both; display:block; content:""}
#top-menu header nav{position:relative; width:100%; height:90px; z-index:1;}
#top-menu header nav h1{display:block; margin:0 25px 0 0; line-height:1;}
#top-menu header nav h1 a{display:block; font-size:0;}
#top-menu header nav #animate{margin:0 auto; transition:0.3s; -moz-transition:0.3s; -webkit-transition:0.3s; -o-transition:0.3s; -ms-transition:0.3s; align-items:center; display:flex; display:-ms-flexbox; overflow:hidden}
/*#top-menu header.active #animate{height:234px;}*/
#top-menu header nav #animate>ul{list-style:none; margin:0; gap: 60px;}
#top-menu header nav #animate>ul>li{ letter-spacing:-1px; font-size:15px; font-weight:normal; font-family: 'Noto Sans KR', sans-serif;}
#top-menu header nav #animate>ul>li>a{text-align:center; color:#1e1e1e; font-size:17px; font-weight:400; display:block; text-decoration:none}
#top-menu header nav #animate>ul>li>a.current,
#top-menu header nav #animate>ul>li>a:hover{color:#553dcd; -webkit-transition:all 0.5s ease-out; -moz-transition:all 0.5s ease-out; -o-transition:all 0.5s ease-out; -ms-transition:all 0.5s ease-out; transition:all 0.5s ease-out}
#top-menu header nav #animate>ul>li>a.active{font-weight:600;}
#top-menu header nav #animate>ul>li>ul{display:none; list-style:none; padding-top:0; min-height:189px; margin-top:0;}
#top-menu header nav #animate>ul>li>ul>li{transition:opacity 1.5s; -moz-transition:opacity 1.5s; -webkit-transition:opacity 1.5s; -o-transition:opacity 1.5s; -ms-transition:opacity 1.5s; text-align:center; font-size:12px; font-weight:400; opacity:0}
#top-menu header nav #animate>ul>li>ul>li a{padding:5px 0px 5px 10px; color:#ffffff; display:block; text-decoration:none; line-height:160%; font-size:12px; text-align:left; font-family:'ntk'; font-weight:400}
#top-menu header nav #animate>ul>li>ul>li:first-child a{padding-top:11px}
#top-menu header.active nav #animate>ul>li>ul>li{opacity:1}
#top-menu header nav #animate>ul>li>ul>li:first-child{margin-top:0}
#top-menu header nav #animate>ul>li>ul>li a:hover{color:#4177dc; text-decoration:none; -webkit-transition:all 0.5s ease-out; -moz-transition:all 0.5s ease-out; -o-transition:all 0.5s ease-out; -ms-transition:all 0.5s ease-out; transition:all 0.5s ease-out}
#top-menu header .tm_bg{width:100%; height:190px; position:absolute; top:40px;}
#top-menu header nav #animate>ul>li.menu_cs{background-image: url(/images/common/bg_header_subm.png); background-repeat: repeat; width:136px;}
#top-menu header nav #animate>ul>li.menu_cs>ul{background-image: url(/images/common/bg_header_subm_cs.png); background-repeat: repeat; border-right:1px solid #000408;}
#top-menu header nav #animate>ul>li.menu_cs.th1_8>ul{border-left:1px solid #000408;}
#top-menu header nav .nav_right{display:flex; align-items:center; width:auto;}
#top-menu .nav-btn{z-index:999; position:relative; width:25px; height:18px; cursor:pointer}
#top-menu .nav-btn span{position:absolute; display:inline-block; width:25px; height:3px; background:rgba(0,0,0,0.6); -webkit-transition:all .3s ease-out; -moz-transition:all .3s ease-out; transition:all .3s ease-out;}
#top-menu .nav-btn span:nth-child(1){top:0}
#top-menu .nav-btn span:nth-child(2){top:8px;}
#top-menu .nav-btn span:nth-child(3){top:16px}
#top-menu .nav-btn.nav-close span:nth-child(1){top:50%; transform:rotate(45deg)}
#top-menu .nav-btn.nav-close span:nth-child(2){margin-left:0; width:0}
#top-menu .nav-btn.nav-close span:nth-child(3){top:50%; transform:rotate(-45deg)}

.top_right{padding-right:0;}
.top_right a{font-size:13px; color:#1e1e1e; display:inline-block; height:30px; line-height:30px; border:1px solid #ddd; padding:0px 11px; font-family: 'Noto Sans KR', sans-serif;}
.top_right a.btn.pL-10 {margin-left:9px;}

#top-menu header nav .logo{display: flex; align-items: center; gap: 10px;}
#top-menu header nav .logo .logo_txt{margin-top: 14px;}
#top-menu header nav .logo .logo_txt a{color: #553dcd; font-size: 22px; font-weight: 500; letter-spacing: -1px;}

@media all and (max-width:1280px){
	#top-menu .swrap{min-width:100%; width:100%;}
	#top-menu header{padding:0 20px;}
	#top-menu header nav #animate>ul{gap: 35px;}
}

@media all and (max-width:1024px){
	#top-menu header nav #animate>ul{gap: 20px;}
}

@media all and (max-width:980px){
	#top-menu #toucharea,#top-menu header,#top_area{height:60px; border-bottom:1px solid #eee;}
	#top-menu,#top-menu .swrap{height:60px; background:#fff; position:relative;}
	#top-whois-bar{display:none;}
	#top-menu header{position: fixed; background: #fff;}
	#top-menu header nav.flex_cont{height:60px; justify-content:center;}
	#top-menu header nav.flex_cont .nav-btn{position:absolute; left:0px; top:20px;}
	#top-menu header nav h1{position:absolute; top:15px; left:50%; margin-left:-65px;}
	#top-menu header nav h1 a{width:130px;}
	#top-menu header nav h1 a img{max-width:100%;}
	#top-menu header nav .top_right{position:absolute; right:0px; top:15px; padding:0;}
	#top-menu header nav .top_right a{font-size:25px; padding:0; border:0; height:auto; line-height:auto;color: #666;}
	#top-menu header .mo_gnb{height:50px; width:100%; margin:0; align-items:center; justify-content:center;}
	#top-menu header .mo_gnb li{flex:1 auto; text-align:center; position:relative; height:100%;}
	#top-menu header .mo_gnb li.active:after{content:''; width:100%; height:3px; position:absolute; bottom:0px; left:0px; background:#553dcd;}
	#top-menu header .mo_gnb li.active a,#top-menu header .mo_gnb li a:hover{color:#553dcd;}
	#top-menu header .mo_gnb li a{font-size:17px; color:#222; line-height:50px;}

	#top-menu header nav .logo{gap: 5px;}
	#top-menu header nav .logo .logo_txt{margin-top: 8px;}
	#top-menu header nav .logo .logo_txt a{font-size: 19px;}
}

@media all and (max-width:800px){
}

@media all and (max-width:768px){
	#top-menu #toucharea,
	#top-menu header,#top_area,
	#top-menu,#top-menu .swrap{height:60px;}
	#top-menu header nav.flex_cont{height:60px;}
	#top-menu header .mo_gnb{height:40px;}
	#top-menu header .mo_gnb li a{font-size:16px; line-height:40px;}
}

@media all and (max-width:640px){
	#top-menu header .mo_gnb li a{font-size:15px;}
	#top-menu header nav h1 a{width:120px;}
	#top-menu header nav h1{margin-left:-60px;}
	#top-menu header nav.flex_cont .nav-btn{top:20px;}
}

@media all and (max-width:520px){
}

@media all and (max-width:480px){
	#top-menu header nav h1 a{width:100px;}
}

.navi_sub {width:100%; display:none; background: #fff; box-shadow: 0px 8px 10px rgb(0 0 0 / 10%);}
.navi_sub .navi_sub_inner { width: 1280px; margin: -1px auto 0; padding: 30px 0px;}
.navi_sub .navi_sub_inner .navi_sub_list{padding: 10px 0px; border-bottom: 1px solid #f1f1f1; display: grid; grid-template-columns: 1fr 5fr;}
.navi_sub .navi_sub_inner .navi_sub_list:last-child {border-bottom: none;}
.navi_sub .navi_sub_inner .navi_sub_list h2{}
.navi_sub .navi_sub_inner .navi_sub_list h2 a {font-size: 20px; color: #553dcd; font-weight: 400;}
.navi_sub .navi_sub_inner .navi_sub_list ul {display: flex; gap: 40px; margin: 0; align-items: center;}
.navi_sub .navi_sub_inner .navi_sub_list ul:after {clear:both; display:block; content:"";}
.navi_sub .navi_sub_inner .navi_sub_list ul li {font-size: 16px; font-family: 'Noto Sans KR', sans-serif;}
.navi_sub .navi_sub_inner .navi_sub_list ul li:last-child { margin-right:0px;}
.navi_sub .navi_sub_inner .navi_sub_list ul li a {color: #5e5e5e; -webkit-transition:all 0.5s ease-out; -moz-transition:all 0.5s ease-out; -o-transition:all 0.5s ease-out; -ms-transition:all 0.5s ease-out; transition:all 0.5s ease-out}
.navi_sub .navi_sub_inner .navi_sub_list ul li a:hover {color: #553dcd; -webkit-transition:all 0.5s ease-out; -moz-transition:all 0.5s ease-out; -o-transition:all 0.5s ease-out; -ms-transition:all 0.5s ease-out; transition:all 0.5s ease-out}
/*.navi_sub_bg{display:none; position:absolute; top:0; width:100%; height:750px; background:#fff; border-bottom:1px solid #ddd; box-shadow: 0px 8px 10px rgba(0,0,0,0.1); z-index: -10;}
.navi_sub_bg:after{content:''; position:absolute; top:90px; width:100%; height:1px; background-color:#f0f1f4;}*/



@media all and (max-width:1280px){
	.navi_sub .navi_sub_inner { width:100%; margin: 0 auto; padding: 10px 30px;}
	.navi_sub .navi_sub_inner .navi_sub_list ul{gap: 15px;}
}

@media all and (max-width:980px){
	.navi_sub{border-top:0; position: fixed; top: 60px;}
	.navi_sub.mo_navi .navi_sub_inner{width:100%; padding:20px;}
	.navi_sub_bg{min-height:1200px; height:100vh; overflow-y:scroll;}
	.navi_sub.mo_navi .navi_sub_inner .navi_sub_list{display: grid; grid-template-columns: 1fr 3fr; gap: 20px; align-items: center; padding:0; border-bottom:none; margin-bottom: 15px;}
	.navi_sub.mo_navi .navi_sub_inner .navi_sub_list h2{display:inline-block; width:100%;}
	.navi_sub.mo_navi .navi_sub_inner .navi_sub_list h2 a{font-size:17px; margin-bottom:5px; color:#333; font-weight:500;}	
	.navi_sub.mo_navi .navi_sub_inner .navi_sub_list ul.two_depth{background:#fafafa; padding:10px; display:inline-block; width:100%;}
	.navi_sub.mo_navi .navi_sub_inner .navi_sub_list ul li{padding:7px 10px; margin:0 auto; float: left;}
	.navi_sub.mo_navi .navi_sub_inner .navi_sub_list ul li a{font-size:15px; color:#777;}
	.navi_sub_bg:after{display:none;}

}

@media all and (max-width:800px){
}

@media all and (max-width:768px){

	.navi_sub.mo_navi .navi_sub_inner .navi_sub_list h2 a{font-size:16px;}
	.navi_sub.mo_navi .navi_sub_inner .navi_sub_list ul.two_depth{padding:7px;}
	.navi_sub.mo_navi .navi_sub_inner .navi_sub_list ul li{padding:5px 7px;}
	.navi_sub.mo_navi .navi_sub_inner .navi_sub_list ul li a{font-size:14px;}
}

@media all and (max-width:640px){
}

@media all and (max-width:520px){
	.navi_sub.mo_navi .navi_sub_inner .navi_sub_list h2 a{font-size:15px;}
	.navi_sub.mo_navi .navi_sub_inner .navi_sub_list ul.two_depth{padding:5px;}
	.navi_sub.mo_navi .navi_sub_inner .navi_sub_list ul li{padding:5px;}
	.navi_sub.mo_navi .navi_sub_inner .navi_sub_list ul li a{font-size:13px;}
}

@media all and (max-width:480px){
}

/* ============================================================= CONTENT */
#cont-wrap{width:100%; min-height:200px; margin-top:0px;}
#cont-wrap #main-container{width:100%; margin:0 auto;}
#cont-wrap #sub-container{width:100%; margin:0 auto;}
#content.empty-content{margin-top:90px;}

@media all and (max-width:980px){
	#content.empty-content{margin-top:0px;}
}

@media all and (max-width:800px){
}

@media all and (max-width:768px){
}

@media all and (max-width:640px){
}

@media all and (max-width:520px){
}

@media all and (max-width:480px){
}

/* ============================================================= FOOT  */
#foot-wrap{clear:both; width:100%; margin:0 auto; position:relative; background:#1e2026;}
#foot-wrap #footer{margin:40px auto 0; width:100%;}
#footer:after{content:''; display:block; clear:both;}
#footer .footer_logo{float:left; padding-right:50px;}
.footer{padding:40px 0; background:#f8f8f8; color:#333; font-size:14px;}
.footer_menu{margin: 0;}
#footer .footer_wrap{display: flex; flex-direction: row; justify-content: space-between; flex-wrap: wrap; font-family: 'Noto Sans KR';}    
.footer_menu dt{margin-bottom:15px;}
.footer_menu dt a{font-size:18px; color:#333; font-weight:500;}
.footer_menu dd a{line-height:2; font-size:15px; font-weight:400; color:#666;}
.footer_left{display:block; margin:40px auto; width:1280px;}
.footer_left p{color:#777; font-size:14px;}
.footer_left .footer_btn:after{content:''; display:block; clear:both;}
.footer_left .footer_btn li{float:left; padding-right:15px;}
.footer_left .footer_btn li:last-child{padding-right:0px;}
.footer_left .footer_btn li a{font-size:16px; color:#777; font-weight:500;}
.footer_left .footer_adress{margin-top:25px;}
.footer_left .footer_adress:after {content:''; display:block; clear:both;}
.footer_left .footer_adress li {float: left; padding-right:10px; font-size: 14px; color: #777; line-height: 30px;}
.footer_left .footer_adress li:last-child {padding-right:0px;}
.footer_left .footer_adress li:after {content:''; display:inline-block; width:1px; height:10px; background:#46474c; margin-left: 10px;}
.footer_left .footer_adress li:last-child:after {display:none;}
.footer_left .footer_adress li:nth-last-child(1):after{display:none;}
.footer_left .footer_adress li:nth-last-child(2):after{display:none;}

.footer_right{float:right; padding-top:9px;}
.footer_right ul:after{content:''; display:block; clear:both;}
.footer_right ul li{float:left; margin-right:15px;}
.footer_right ul li:last-child{margin-right:0px;}

.top-btn {position: fixed; display:none; font-size:14px; color:#fff; width: 62px; height: 62px; text-align: center; border-radius: 50%; background: #333; right: 40px; 
	bottom: 25px; font-family: "Lato", sans-serif; font-weight: 700; z-index: 999;}
.top-btn > span:before {content:''; display: block;  width: 13px;  height: 8px; background:url('/images/common/top_bt.png') no-repeat center center; 
	margin: 0 auto;  margin-top: 18px; margin-bottom: 5px; font-weight: 700;}


@media all and (max-width:1280px){
	html{-ms-overflow-x:scroll;}
	.footer_left{width:auto; padding:0 20px;}
	.footer{padding:50px 20px;}
	.footer .container{max-width:100%; width:100%; display:flex; display:-ms-flexbox; flex-wrap:wrap; -ms-flex-wrap:wrap; justify-content:center;}
	.footer .container .footer_menu{margin-bottom:0; float:none; width:auto; flex:1 auto; padding:10px 20px;}
	.footer .container .footer_menu:last-child {display: none;}
}

@media all and (max-width:980px){
	#footer .footer_wrap{display: grid;grid-template-columns: repeat(6, 1fr);}
	.footer_menu dt a{font-size:17px;}
	.footer_menu dd a{font-size:14px;}
	.footer{padding:50px 0 50px; font-size:13px;}
	.footer_left .footer_btn li a{font-size:14px;}
	.footer_left .footer_adress{margin-top:20px;}
	.footer_left .footer_adress li{font-size:13px; line-height:1.5;}
}

@media all and (max-width:800px){
}

@media all and (max-width:768px){
	#footer .footer_wrap{margin: 10px; gap: 10px;}	
	.footer .container .footer_menu{padding: 0;}
	.footer_menu dt {margin-bottom: 10px;}
	.footer_menu dt{margin-bottom:5px;}
	.footer_menu dt a{font-size:16px;}
	.footer_menu dd a{font-size: 13px; line-height: 17px; margin-bottom: 5px; display: block;}
	.footer .container .footer_menu:last-child{display:none;}
}

@media all and (max-width:640px){
}

@media all and (max-width:520px){
	.footer{padding:20px 0;}
	.footer_left{margin: 30px auto 0;}
	.footer_left .footer_btn li a{font-size:13px;}
	.footer_left .footer_adress{margin-top:15px;}
	.footer_left .footer_adress li{font-size:12px; padding-right: 10px;}
	.footer_left .footer_adress li:after{margin-left: 10px;}
	#footer .footer_wrap{grid-template-columns: repeat(3, 1fr);}
}

@media all and (max-width:480px){

}

@media all and (max-width:320px){
	#footer .footer_wrap{margin: 0;}
}



/* ============================================================= FONT  */
@font-face {
	font-family: 'Noto Sans KR'; 
	font-style: normal; 
	font-weight: 300; 
	src:url('/common/font/NotoSansKR-Light.eot'); 
	src:url('/common/font/NotoSansKR-Light.eot?#iefix') format('embedded-opentype'),
	url('/common/font/NotoSansKR-Light.woff') format('woff'),
	url('/common/font/NotoSansKR-Light.ttf') format('truetype'); 
}
@font-face {
	font-family: 'Noto Sans KR'; 
	font-style: normal; 
	font-weight: 400; 
	src:url('/common/font/NotoSansKR-Regular.eot'); 
	src:url('/common/font/NotoSansKR-Regular.eot?#iefix') format('embedded-opentype'),
	url('/common/font/NotoSansKR-Regular.woff') format('woff'),
	url('/common/font/NotoSansKR-Regular.ttf') format('truetype'); 
}
@font-face {
	font-family: 'Noto Sans KR'; 
	font-style: normal; 
	font-weight: 500; 
	src:url('/common/font/NotoSansKR-Medium.eot'); 
	src:url('/common/font/NotoSansKR-Medium.eot?#iefix') format('embedded-opentype'),
	url('/common/font/NotoSansKR-Medium.woff') format('woff'),
	url('/common/font/NotoSansKR-Medium.ttf') format('truetype'); 
}
@font-face {
	font-family: 'Noto Sans KR'; 
	font-style: normal; 
	font-weight: 700; 
	src:url('/common/fontt/NotoSansKR-Bold.eot'); 
	src:url('/common/font/NotoSansKR-Bold.eot?#iefix') format('embedded-opentype'),
	url('/common/font/NotoSansKR-Bold.woff') format('woff'),
	url('/common/font/NotoSansKR-Bold.ttf') format('truetype'); 
}
@font-face {
	font-family: 'Noto Sans KR'; 
	font-style: normal; 
	font-weight: 700; 
	src:url('/common/font/NotoSansKR-Bold.eot'); 
	src:url('/common/font/NotoSansKR-Bold.eot?#iefix') format('embedded-opentype'),
	url('/common/font/NotoSansKR-Bold.woff') format('woff'),
	url('/common/font/NotoSansKR-Bold.ttf') format('truetype'); 
}

@font-face {
	font-family:'NanumGothic'; 
	src: url('/common/font/NanumGothic.eot'); 
	src: url('/common/font/NanumGothic.eot?#iefix') format('embedded-opentype'),
	url('/common/font/NanumGothic.woff') format('woff'),
	url('/common/font/NanumGothic.ttf') format('truetype'); 

}

/* 나눔스퀘어 */
@font-face {
	font-family: 'NanumSquare'; 
	font-style: normal; 
	font-weight: 900; 
	src:url('/common/font/NanumSquareEB.eot'); 
	src:url('/common/font/NanumSquareEB.eot?#iefix') format('embedded-opentype'),
	url('/common/font/NanumSquareEB.woff') format('woff'),
	url('/common/font/NanumSquareEB.ttf') format('truetype'); 
}

@font-face {
	font-family: 'S-CoreDream-3Light'; 
	src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-3Light.woff') format('woff'); 
	font-weight: normal; 
	font-style: normal; 
}
@font-face {
	font-family: 'S-CoreDream-5Medium'; 
	src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-5Medium.woff') format('woff'); 
	font-weight: normal; 
	font-style: normal; 
}

@font-face {
	font-family: 'S-CoreDream-6Bold'; 
	src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-6Bold.woff') format('woff'); 
	font-weight: normal; 
	font-style: normal; 
}

/* open-sans-300 - latin */
@font-face {
	font-family: 'Open Sans'; 
	font-style: normal; 
	font-weight: 300; 
	src:url('/common/font/OpenSans-Light.eot'); 
	src:url('/common/font/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
	url('/common/font/OpenSans-Light.woff') format('woff'),
	url('/common/font/OpenSans-Light.ttf') format('truetype'); 
}
/* open-sans-regular - latin */
@font-face {
	font-family: 'Open Sans'; 
	font-style: normal; 
	font-weight: 400; 
	src:url('/common/font/OpenSans-Regular.eot'); 
	src:url('/common/font/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
	url('/common/font/OpenSans-Regular.woff') format('woff'),
	url('/common/font/OpenSans-Regular.ttf') format('truetype'); 
}
/* open-sans-600 - latin */
@font-face {
	font-family: 'Open Sans'; 
	font-style: normal; 
	font-weight: 500; 
	src:url('/common/font/OpenSans-SemiBold.eot'); 
	src:url('/common/font/OpenSans-SemiBold.eot?#iefix') format('embedded-opentype'),
	url('/common/font/OpenSans-SemiBold.woff') format('woff'),
	url('/common/font/OpenSans-SemiBold.ttf') format('truetype'); 
}
/* open-sans-700 - latin */
@font-face {
	font-family: 'Open Sans'; 
	font-style: normal; 
	font-weight: 700; 
	src:url('/common/font/OpenSans-Bold.eot'); 
	src:url('/common/font/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
	url('/common/font/OpenSans-Bold.woff') format('woff'),
	url('/common/font/OpenSans-Bold.ttf') format('truetype'); 
}
/* open-sans-800 - latin */
@font-face {
	font-family: 'Open Sans'; 
	font-style: normal; 
	font-weight: 900; 
	src:url('/common/font/OpenSans-ExtraBold.eot'); 
	src:url('/common/font/OpenSans-ExtraBold.eot?#iefix') format('embedded-opentype'),
	url('/common/font/OpenSans-ExtraBold.woff') format('woff'),
	url('/common/font/OpenSans-ExtraBold.ttf') format('truetype'); 
}